<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>660</hymn_number>
<lyrics>[V1]
 Rabbimizi sevecem,
 Yüzden göreyim onu
 // Yüce Babama şükür edeyim,
 Rabbimizin sevincine. //

[C1]
   Seviyom seni,
   İsa Mesih'im.
   Seviyom seni
   Candan, yürekten.

[C2]
   Dar yolundan, Allahım,
   Biz yürüyecez.
   // Bir gün bu yolun sonu
   Biz bulacaz. //

[C3]
   Tez gel, İsa, Mesih'im
   Seni bekliyom
   // Dar kapıdan, Allahım,
   Sen bizi geçir. //

[C4]
   Gelin, görün, delik
   Ellerimi kullar.
   // Sizin için dayandığım
   Acılara ben. //

[C5]
   Sevinçle diz çöküyom,
   Allahım sana.
   // Sen doldur yüreyimi,
   Senin sevgiliyinden. //</lyrics>
<title>Rabbimizi sevecem BG660</title>
</song>